al_set_target_backbuffer(3)

NAME

al_set_target_backbuffer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_target_backbuffer(ALLEGRO_DISPLAY *display)

DESCRIPTION

Same as al_set_target_bitmap(al_get_backbuffer(display));

SEE ALSO

al_set_target_bitmap(3), al_get_backbuffer(3)